
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:100%;
	margin:0;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	position: relative;
	}
	
div#dropMenu li { 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	}
	

	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul.level2 {position: absolute; display: none;}
div#dropMenu ul ul li {}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:35px; left:30px; z-index:999;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 0;}
div#dropMenu ul.level2 a {padding: 0; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1{
	padding:0px 0 0 0;
}

div#dropMenu ul.level1>li:first-child>a{
	padding:8px 10px 9px 10px;
}
div#dropMenu ul.level1>li>a{
	color:#fff;
	font-size:11px;
	line-height:17px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding:8px 10px 9px 9px;
	background:url(../images/horizontal-cat.gif) repeat-x 0 100%;
}
div#dropMenu ul.level1>li>a.screenshot{ }
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{
	background:url(../images/horizontal-cat.gif) repeat-x 0 0;
}
div#dropMenu ul.level2{
	width:928px;
	background:#fff;
	padding:12px 0px 22px 0px;
	margin:0;
	border:1px solid #ededed;

}
div#dropMenu ul.level2>li{
	width:156px;
	overflow:hidden;
	float:left;
	padding:0 0 0px 19px;
	min-height:169px;
}
div#dropMenu ul.level2>li>a{
	color:#33a25b;
	font-size:11px;
	line-height:22px;
	text-transform:uppercase;
	font-weight:700;
	text-decoration:none;
}
div#dropMenu ul.level2>li:hover>a{
	text-decoration:underline;
}
div#dropMenu ul.level3{
	padding:0px;
	width:154px;
}
div#dropMenu ul.level3>li{
	display:block;
	width:154px;
	border-top:1px solid #ebebeb;
}
div#dropMenu ul.level3>li:first-child{ border:none;}
div#dropMenu ul.level3>li>a{
	color:#969696;
	font-size:11px;
	line-height:21px;
	text-decoration:none;
}
div#dropMenu ul.level3>li>a:hover{
	color:#89c33e;
}
#screenshot{
	position:absolute;
	display:none;
	width:156px;
	height:156px;
	z-index:999;
	right:30px;
	top:21px;
}
#screenshot img{
	width:156px;
	height:156px;
	display:block;
}